@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'LintsecRegular';
    src: url('fonts/Lintsec-webfont.eot');
    src: url('fonts/Lintsec-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lintsec-webfont.woff') format('woff'),
         url('fonts/Lintsec-webfont.ttf') format('truetype'),
         url('fonts/Lintsec-webfont.svg#LintsecRegular') format('svg');
    font-weight:lighter;
    font-style: normal;

}

body {
  background:url(../images/body-bg.png) repeat-x #ae412c;
  font:normal normal .813em/120% Tahoma, Geneva, sans-serif;
  color:#000;
}
p {
  margin:5px 0;
}

h1, h2 {
  font:2em/120% 'LintsecRegular', Arial, sans-serif;
  margin:10px 20px;
  color:#900
}

h2 {
  font-size:1.3em;
  text-align:center;
}
h4, h4 a {
  font-size:1.125em;
  font-weight:bold;
  color:#900;
  text-align:center;
}

a {
  color:#900;
  text-decoration:none;
}
  
#beams {
  background:url(../images/glare-bg.png) no-repeat center bottom;
  height:100%;
  width:100%;
  position:fixed;
  z-index:-1;
}
a {
  color:inherit;
  text-decoration:none;
}
.clear {
  clear:both;
}
.center {
  text-align:center;
}
.button {
  background: #900;
  background: -moz-linear-gradient(top,  #f0b7a1 0%, #8c3310 22%, #752201 69%, #752201 77%, #bf6e4e 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0b7a1), color-stop(22%,#8c3310), color-stop(69%,#752201), color-stop(77%,#752201), color-stop(100%,#bf6e4e));
  background: -webkit-linear-gradient(top,  #f0b7a1 0%,#8c3310 22%,#752201 69%,#752201 77%,#bf6e4e 100%);
  background: -o-linear-gradient(top,  #f0b7a1 0%,#8c3310 22%,#752201 69%,#752201 77%,#bf6e4e 100%);
  background: -ms-linear-gradient(top,  #f0b7a1 0%,#8c3310 22%,#752201 69%,#752201 77%,#bf6e4e 100%);
  background: linear-gradient(top,  #f0b7a1 0%,#8c3310 22%,#752201 69%,#752201 77%,#bf6e4e 100%);
  padding:5px 10px;
  color:#FFF;
  clear:both;
  margin:10px 10px 0 10px;
  display:block;
  text-align:center;
}
#cart-wrapper {
  float:right;
  width:auto;
  margin:0 -10px -17px 0;
}
#cart {
  position:absolute;
  width:300px;
  background:url(../images/gauze-bg.png) repeat;
  background:rgba(255,255,255,0.9);
  display:none;
  z-index:1000;
  right:87px;
  margin-top:10px;
  top:0;
}
#cart h3 {
  padding:10px;
  text-align:center;
}

#cart.button {
  margin:2px !important;
  padding:0;
}
#container {
  position:relative;
  width:960px;
  margin:0 auto;
}

header#main{
  background:#d1ac42;
  height:210px;
  position:relative;
  margin:20px 0 10px 0;
}

#logo {
  position:absolute;
  margin:-40px 0 0 20px;
  z-index:3;
}
#banner {
  position:absolute;
  top:-6px;
  right:-9px;
}
/*------------------------
  Main Menu
------------------------*/
nav {
  float:right;
  position:relative;
  background:url(../images/wood-bg.jpg) repeat-x;
  margin-top:178px;
  padding:11px 0;
  width:100%;
  text-align:left;
}
nav ul {
  float:right;
}
nav ul li {
  float:left;
  text-align:right;
  list-style:none;
  text-transform:capitalize;
}
nav li a {
  font-size:1.15em;
  color:#FFF;
  text-decoration:none;
  font-family:'LintsecRegular', Arial, sans-serif;
  padding-right:15px;
  text-shadow:-3px 1px 2px rgba(0, 0, 0, 0.7);
}
nav li a:hover {
  color:#d1ac42;
}

/*---------------
  End MENU
---------------*/

#products {
  margin:20px 0 35px 0;
  float:left;
  width:100%;
  clear:both;
}

.product-item {
width: 220px;
background: url(../images/gauze-bg.png) repeat;
float: left;
margin: 10px 4px;
padding: 5px 5px;
text-align: center;
}
.product-item h3, #sidebar h3, #cart h3{
  background:#ae412c;
  padding:10px 0;
  margin:0;
  font-family:'LintsecRegular', Arial, sans-serif;
  color:#FFF;
  text-shadow:-1px -1px 1px rgba(0,0,0,0.7),2px 1px 1px rgba(0,0,0,0.7);
}
.moduletable_large h3 {
  font-size:1.25em !important;
  line-height:130% !important;
}
img.prod-thmb {
  width:134px;
  margin:0 auto;
  padding:3px;
  border:solid 1px #666;
  box-shadow:-2px 3px 4px rgba(0,0,0,0.5);
}
.price {
  font:bold normal 1.3em/100% Arial, Helvetica, sans-serif;
  color:#FF6600;
}
a.add-to-cart {
  background:url(../images/add-to-cart.png) no-repeat;
  padding:5px 32px 5px 13px;
  margin-bottom:10px;
  color:#FFF;
  text-decoration:none;
  display:inline-block;
}
.tear {
  background:url(../images/tear-bottom.png) no-repeat;
  height:15px;
  width:104%;
  margin:0 0 -19px -4px;
}
/*---------------------
  content area
---------------------*/
#content {
  position:relative;
  background:url(../images/wood-bg.jpg) repeat-x top left #673624;
  padding:50px 10px 10px 10px;
  border:solid 2px #999;
}

#sidebar h3 {
  font-size:1.035em;
  padding:7px 2px;
  text-align:center;
}
#sidebar {
  padding:4px;
    float: left;
    width: 220px;
  background:url(../images/gauze-bg.png) repeat;
}

ul.logo li {
  list-style:none;
  background:url(../images/logo-bullet.png) no-repeat 0 50%;
  padding:7px 0 7px 45px ;
  margin-left:10px;
  font-weight:bold;
}
/*articles*/
#articles {
  float:left;
  width:920px;
  padding:10px;
  background:url(../images/gauze-bg.png) repeat;
}
.h-logo {
  width:370px;
  float:left;
}
.blog-featured h2 {
  font:1.375em/150% 'LintsecRegular', Arial, sans-serif;
  padding:25px 20px 25px 90px;
  margin:10px 0;
  display:inline-block;
  background:url(../images/logo-sm.png) no-repeat 0 50%;
  float:left;
}

img.slideshow {
  float:right;
}

#footer {
  float:right;
  clear:both;
  margin:10px 0;
}

#breadcrumbs {
  margin:-10px 0 10px 30px;
}

#breadcrumbs a {
  color:#FFF;
}

/****************
  contact-form
************/

#contact {
  width:900px;
  margin:0 auto;
  padding:10px;
  background:#FFF;
  background:rgba(255,255,255,0.6);
}
#contact-left, #contact-right {
  width:395px;
  margin:0 15px;
  padding:10px;
  background:#CCC;
  border:#666666 solid 2px;
  min-height:500px;
}
#contact-left {
  float:left;
}
#contact-right {
  float:right;
}

#contact-left li {
  padding:10px 0 10px 60px;
  font-size:1.35em;
  line-height:120%;
  color:#333;
  
}
#contact-left li.phone {
  background:url(../images/phone.png) no-repeat 0 50%;
}
#contact-left li.shop {
  background:url(../images/home.png) no-repeat 0 50%;
}
#contact-left li.mobile {
  background:url(../images/mobile.png) no-repeat 0 50%;
  padding:15px 0 20px 60px;
}
.foxcontainer a {
  color:#CCC;
}

/**************
  Testimonials
**************/

.blog_testimonials .item-separator {
}

.blog_testimonials h2 {
  float:right;
  display:inline-block;
  margin:0 150px 20px 20px;
  color:#333;
}
.blog_testimonials .item {
  background:url(../images/quotes.png) no-repeat top left, url(../images/quotes2.png) no-repeat 515px bottom;
  padding:40px 5px 20px 40px;
}

.blog_testimonials .item p {
  font-size:1.25em;
  font-style:italic;
}
.breadcrumbs {
  color:#F93;
}

.blog-featured p {
  font-size:1.25em;
  line-height:normal;
}

.blog-featured p em {
  color:#F90;
  font-weight:bold;
}